# std::_Alloc_traits< _Tp, __malloc_alloc_template< __inst > > Struct Template Reference

Versions for the predefined "SGI" style allocators. More...

`#include <stl_alloc.h>`

List of all members.

## Detailed Description

### template<typename _Tp, int __inst>
struct std::_Alloc_traits< _Tp, __malloc_alloc_template< __inst > >

Versions for the predefined "SGI" style allocators.

Definition at line 907 of file stl_alloc.h.

The documentation for this struct was generated from the following file:

- stl_alloc.h